<h1 mat-dialog-title>Información del Cliente {{ arrUser['usuario'] }}</h1>
<div mat-dialog-content>
  <mat-list role="list" *ngIf="arrUser !== null">
    <mat-list-item class="max-item-width">
      <p>Ciudad</p>
      {{ arrUser['ciudad'] }}</mat-list-item
    >
    <mat-divider></mat-divider>
    <mat-list-item class="max-item-width">
      <p>Dirección</p>
      {{ arrUser['Shipping_Address'] }}</mat-list-item
    >
    <mat-divider></mat-divider>
    <mat-list-item class="max-item-width">
      <p>Identificación</p>
      {{ arrUser['identification'] }}</mat-list-item
    >
    <mat-divider></mat-divider>
    <mat-list-item class="max-item-width">
      <p>Razón social</p>
      {{ arrUser['persona'] }}</mat-list-item
    >
    <mat-divider></mat-divider>
    <mat-list-item class="max-item-width">
      <p>Tel/Whatsapp:</p>
      {{ arrUser['whatsapp'] }}</mat-list-item
    >
  </mat-list>
</div>
<div mat-dialog-actions>
  <button mat-stroked-button fxFlex="100" mat-dialog-close>Cerrar</button>
</div>
